@charset "utf-8";
*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 

 @media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }

#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
 
 #banner{
 float: left;
 width:100%;
 height:17px; 
  background: rgba(74,171,122,1.00);
  position: relative;

 }
	
   

	 

#produtos{
margin-top: 7px;
padding-bottom: 47px;
float:left;
width:100%;
height:auto;
position: relative;
background:rgba(255,255,255,1.00);

}

#conteudo-produtos{
margin:auto;
width:1000px;
height:auto;

}


#conteudo-produtostitulo{
margin:auto;
width:1000px;
height:auto;
text-align: center;
}


#conteudo-produtostitulo h1{
margin:auto;
width:1000px;
height:auto;
text-align: center;
color:rgba(74,171,122,1.00);
font-size: 50px;
margin-top: 47px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;


}


#conteudo-produtostitulo p{
margin:auto;
width:1000px;
height:auto;
text-align: center;
color:rgba(119,119,119,1.00);
font-size: 21px;
margin-top: 27px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;




}


#dados-produtos{


width:314px;
height:566px;
float:left;
background: rgba(224,142,156,1.00);
margin-left: 9px;
margin-right: 9px;
margin-top: 40px;
text-align: center;

}


#dados-produtos img{


width:314px;
height: 348px;
text-align: center;

}


#dados-produtos h1{


width:314px;
height: 70px;
margin-top: 17px;
text-align: center;
color:rgba(239,208,202,1.00);
font-size: 40px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 30px;



}

#dados-produtos h2{

margin: auto;
width:70px;
height: 5px;
margin-top: 4px;
text-align: center;
background:rgba(239,208,202,1.00);




}

#dados-produtos p{

margin: auto;
width:150px;
height: 30px;
margin-top: 40px;
padding-top: 7px;
text-align: center;
color:rgba(224,142,156,1.00);
font-size: 21px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
background: rgba(255,255,255,1.00);
border-radius: 100px;


}


#dados-produtos  a p{

margin: auto;
width:150px;
height: 30px;
margin-top: 40px;
padding-top: 7px;
text-align: center;
color:rgba(224,142,156,1.00);
font-size: 21px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
background: rgba(255,255,255,1.00);
border-radius: 100px;
	transition: all 0.4s ease; 


}

#dados-produtos  a:hover p{

margin: auto;
width:150px;
height: 30px;
margin-top: 40px;
padding-top: 7px;
text-align: center;
color:rgba(255,255,255,1.00);
font-size: 21px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
background: rgba(74,171,122,1.00);
border-radius: 100px;
	transition: all 0.4s ease; 


}

	 
	
        #whats{
     float:left;
     width:100%;
     height:auto;
          text-align: center;

     
     
     }
     
     
       #whats img{
     width:100%;
     height:auto;
     text-align: center;
     
     
     }
     
    
    
    
}	

























/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
		 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }
	
	
	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 

  #banner{
 float: left;
 width:100%;
 height:7px; 
  background: rgba(74,171,122,1.00);
  position: relative;
  margin-top: 70px;

 }
	
   

	 

#produtos{
margin-top: 7px;
padding-bottom: 34px;
float:left;
width:100%;
height:auto;
position: relative;
background:rgba(255,255,255,1.00);

}

#conteudo-produtos{
margin:auto;
width:350px;
height:auto;

}


#conteudo-produtostitulo{
margin:auto;
width:350px;
height:auto;
text-align: center;
}


#conteudo-produtostitulo h1{
margin:auto;
width:350px;
height:auto;
text-align: center;
color:rgba(74,171,122,1.00);
font-size: 43px;
margin-top: 17px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;

}


#conteudo-produtostitulo p{
margin:auto;
width:350px;
height:auto;
text-align: center;
color:rgba(111,111,111,1.00);
font-size: 18px;
margin-top: 17px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;




}




#dados-produtos{


width:314px;
height:566px;
float:left;
background: rgba(224,142,156,1.00);
margin-left: 18px;
margin-right: 18px;
margin-top: 40px;
text-align: center;

}


#dados-produtos img{


width:314px;
height: 348px;
text-align: center;

}


#dados-produtos h1{


width:314px;
height: 70px;
margin-top: 17px;
text-align: center;
color:rgba(239,208,202,1.00);
font-size: 40px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 30px;



}

#dados-produtos h2{

margin: auto;
width:70px;
height: 5px;
margin-top: 4px;
text-align: center;
background:rgba(239,208,202,1.00);




}

#dados-produtos p{

margin: auto;
width:150px;
height: 30px;
margin-top: 40px;
padding-top: 7px;
text-align: center;
color:rgba(224,142,156,1.00);
font-size: 21px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
background: rgba(255,255,255,1.00);
border-radius: 100px;


}


#dados-produtos  a p{

margin: auto;
width:150px;
height: 30px;
margin-top: 40px;
padding-top: 7px;
text-align: center;
color:rgba(224,142,156,1.00);
font-size: 21px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
background: rgba(255,255,255,1.00);
border-radius: 100px;
	transition: all 0.4s ease; 


}

#dados-produtos  a:hover p{

margin: auto;
width:150px;
height: 30px;
margin-top: 40px;
padding-top: 7px;
text-align: center;
color:rgba(255,255,255,1.00);
font-size: 21px;
  font-family: "Inter Tight", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
background: rgba(74,171,122,1.00);
border-radius: 100px;
	transition: all 0.4s ease; 


}


	
	
   #whats{
  margin-top: 27px;
  padding-bottom: 27px;
     float:left;
     width:100%;
     height:auto;
     
     
     }
     
     
       #whats img{
     width:100%;
     height:200px;
     text-align: center;
     object-fit: cover;
     object-position: center;
     
     
     }
	 


}	
	
	
	
	
	



